For the complete documentation index, see llms.txt. This page is also available as Markdown.

Order observation

Atualizar observação de entrega do checkout

put
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
newOrderIDstringObrigatório

ID de novo pedido

Corpo
observation_labelstringOpcional
Respostas
200

OK

application/json
observation_labelstringOpcional
put/new-orders/{newOrderID}/checkout/order-observation
PUT /api/b2b/new-orders/{newOrderID}/checkout/order-observation HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 28

{
  "observation_label": "text"
}
{
  "observation_label": "text"
}